## land-userdebug 6.0.1 MMB29M FACTORY20 test-keys
- Manufacturer: xiaomi
- Platform: msm8937
- Codename: land
- Brand: Xiaomi
- Flavor: land-userdebug
- Release Version: 6.0.1
- Id: MMB29M
- Incremental: FACTORY20
- Tags: test-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Xiaomi/land/land:6.0.1/MMB29M/FACTORY20:userdebug/test-keys
- OTA version: 
- Branch: land-userdebug-6.0.1-MMB29M-FACTORY20-test-keys
- Repo: xiaomi/land
